*{
	margin: 0;
	padding: 0;
	box-sizing: border-box !important;
	-webkit-tap-highlight-color: transparent;
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	line-height: 21px;
}
html,
body{
	/* overflow-x: hidden; */
}
html{
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
    font-weight: 400;
}
@-moz-document url-prefix(){
    h1, h2, h3, h4, h5, h6{
        font-weight: lighter !important;
    }
}
@media screen and (min-color-index:0) and(-webkit-min-device-pixel-ratio:0){ @media {
    h1, h2, h3, h4, h5, h6{
        font-weight: lighter !important;
    }
}}
body{
	max-width: 1920px;
	margin: 0 auto;
}
.container{
	max-width: 1110px;
	padding: 0 45px;
	margin: 0 auto;
}

img{
	display: block;
}

.mahjong_logo {
	display:block;
}

h1{
	font-weight: 700;
	font-size: 20px;
	line-height: 23px;
	text-transform: capitalize;
}

h2{
	font-weight: 700;
	margin-top: 8px;
	font-size: 16px;
	line-height: 23px;
	text-transform: capitalize;
}

h3{
	font-weight: 700;
	margin-top: 8px;
	font-size: 14px;
	line-height: 23px;
	text-transform: capitalize;
}


/* MAHJONG */
.mahjong_image img{
	width: 100%;
}
.mahjong_logo{
	width: 360px;
	margin: -300px auto 0;
}
.mahjong_logo img{
	width: 100%;
}
.mahjong_links{

	background: #fff;
	box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.05);
	padding: 22px 30px;
	margin-top: 70px;
}
.mahjong_links a{
	display: block;
	text-decoration: none;
	padding: 8px 0 8px 30px;
	font-size: 16px;
	line-height: 19px;
	color: #000;
	transition: .2s;
	position: relative;
}
.mahjong_links a:after{
	content: '';
	display: block;
	width: 10px;
	height: 10px;
	background: #000089;
	border-radius: 50%;
	position: absolute;
	top: calc(50% - 5px);
	left: 0;
}
.mahjong_links a:hover{
	color: #A8A8A8;
}
.mahjong_text{
	margin: 60px 0 60px;
}
.mahjong_text h3{
	margin-top: 30px;
}
.mahjong_text h3:first-child{
	margin-top: 0;
}
.mahjong_text div p{
	margin-top: 10px;
}


/* FOOTER */
.footer_mahjong{
	padding-bottom: 60px;
}
.foot_mahjong{
	background: #fff;
	box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.05);
	padding: 30px;
	display: flex;
	justify-content: space-between;
}
.foot_mahjong div{
	display: flex;
}
.foot_mahjong div a{
	font-size: 16px;
	line-height: 19px;
	color: #000;
}
.foot_mahjong div a:last-child{
	margin-left: 45px;
}
.foot_mahjong p{
	font-size: 16px;
	line-height: 19px;
}
.foot_mahjong img{
	width: 100%;
}


/* LAYOUT */
@media screen and (max-width: 1600px){
	.mahjong_logo{
		margin: -220px auto 0;
	}
}
@media screen and (max-width: 1200px){
	.mahjong_logo{
		width: 260px;
		margin: -180px auto 0;
	}
}
@media screen and (max-width: 992px){
	.mahjong_logo{
		width: 220px;
		margin: -140px auto 0;
	}
}
@media screen and (max-width: 768px){
	*{
		font-size: 14px;
		line-height: 16px;
	}
	h3{
		font-size: 16px;
		line-height: 19px;
	}
	.mahjong_logo{
		width: 180px;
		margin: -100px auto 0;
	}
	.mahjong_links a{
		font-size: 14px;
		line-height: 16px;
	}
	.foot_mahjong{
		flex-direction: column;
	}
	.foot_mahjong div{
		justify-content: space-between;
	}
	.foot_mahjong p{
		order: 1;
		font-size: 14px;
		line-height: 16px;
		margin-top: 10px;
	}
	.foot_mahjong div a{
		font-size: 14px;
		line-height: 16px;
	}
}
@media screen and (max-width: 576px){
	.container{
		padding: 0 15px;
	}
	.mahjong_logo{
		width: 120px;
		margin: -60px auto 0;
	}
	.mahjong_links{
		padding: 7px 15px;
		margin-top: 45px;
	}
	.mahjong_links a{
		padding: 8px 0 8px 25px;
	}
	.mahjong_text{
		margin: 30px 0;
	}
	.footer_mahjong{
	    padding-bottom: 20px;
	}
	.foot_mahjong div{
		flex-direction: column;
	}
	.foot_mahjong div a:last-child{
		margin-top: 10px;
		margin-left: 0;
	}
}
